@charset "utf-8";
/* CSS Document */
@import url("bootstrap.min.css");
@import url("font-awesome.min.css");
*{
	padding: 0;
	margin: 0;
	outline: 0;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans.eot');
    src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff2') format('woff2'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'), url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg'), url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;
	outline: 0;
	padding: 0;
	margin: 0;
}
.menu-wrapper {
    min-height: 50px;
    width: 100%;
    top: 0;
    background: #fff;
    border-bottom: 0;
    -webkit-box-shadow: 0 5px 40px -9px #afafaf;
    box-shadow: 0 5px 40px -9px #afafaf;
	
}
.navbar-nav>li>a {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
	font-size: 18px;
    color: #676767;
}
.navbar-nav>li{
	float: left;
}
.home-img {
    text-align: center;
	position: relative;
}
.home-img:hover a, .home-img:hover i {
    color: #fff;
}
.post-small-thumbnail figure{
	width:120px;
	float:left;
	margin-right:10px;
}



.recent h2{
	line-height:20px;
}
.recent h2 a{
	font-size:17px;
	color: #000;
	
}
.blog-contents em{
	background: #ededed;
}
twitterwidget{
	margin: 0 auto;
}
.recent article{
	margin-bottom: 30px;
}
.recent a:hover {
    text-decoration: none;
}
.post-info time {
    font-size: 12px;
	font-weight: bold;
	color: #777;
}
.cate-home a{
	font-size: 13px;
	font-weight: bold;
	color: #000;
}
.youtube-video{
	width:100%;
	margin:0 auto;
	margin: 15px 0 !important;
	min-height:350px;
}
.cate-home {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
}
th ul{
	margin-top:10px;
}
th ul.list-inline li{
	display:inline-block;
	text-align:center;
	font-size:16px;
	list-style:none;
	padding:0 10px;
}
.toc h3{
	margin-top:0 !important;
}
th ul.list-inline li a{
	color:#1a0dab;
	font-size:14px;
	font-weight:bold;
}
th ul.list-inline li:first-child{
	padding-left:0;
}

.home-img:hover >.cate-home span {
    background: #C82D96;
    transition: all .5s ease-in-out;
}
.home-img span {
    display: inline-block;
    background: #fff;
    padding: 5px 10px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.home-img:hover >.cate-home span {
    background: #C82D96;
    transition: all .5s ease-in-out;
}
.home-img img{
	opacity: 1;
	transition: all .5 ease-in-out;
}
.home-img img:hover{
	opacity: .9;
	transition: all .5 ease-in-out;
}
#footer {
    padding: 35px 0;
    background: #333;
    color: #D1D1D1;
    font-size: 14px;
}
#footer a{
	color: #fff;
}

.breadcrumb {
    background: none !important;
    font-size: 14px !important;
	margin-bottom: 0 !important;
}
.left h1 {
    font-family: 'Montserrat-Regular', sans-serif;
    color: #000 !important;
    font-size: 26px;
    padding-top: 15px;
    padding-bottom: 10px !important;
    text-align: left;
	margin: 0;
	line-height: 38px;
	font-weight: normal;
}
.recent h1 {
	display: inline-block;
	background: #0034FF;
   position: relative;
	color: #fff !important;
	text-transform: uppercase;
	padding: 3px 10px !important;
	font-size: 20px !important;	
	margin-bottom: 30px;	
}
.post-info {
    overflow: hidden;
    padding: 5px 0;
	
}
.toc a{
	font-size:16px;
}
.post-info ul li {
   
    float: left;
    display: inline-block;
    padding: 6px 20px;
    font-size: 13px;
    transition: all .3s ease-in-out;
	font-weight: bold;
}
.post-info i {
    font-size: 11px;
    margin-right: 5px;
}
.post-info ul li a {
    color: #0F0F0F;
}
.wel_bdy_txt {
    line-height: 29px;
    font-size: 17px;
    font-weight: normal;
    color: #333 !important;
}
.blog-contents {
	font-family: 'Open Sans', sans-serif;
    line-height: 30px;
	font-size: 17px;
}

.img-main {
    position: relative;
	margin-top: 7px;
}
.blog-contents em{
	display: block;
	text-align: center;
	padding-bottom: 5px;
	padding-top:5px;
	color: #656565;
	font-size: 15px;
}
.img-main a {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 5px;
    padding: 0 2px;
}
.quick-info {
    font-size: 16px;
	background: #fff2f2;
}
.quick-info span {
    display: block;
    padding-top: 5px;
    color: #848484;
    font-size: 14px;
}
.conte strong {
	
	font-family: 'Montserrat-Regular', sans-serif;
   	position: relative;
    font-size: 20px !important;
}

.social-media-sharing {
    margin-top: 10px;
}
.social-media-sharing ul li:first-child {
    padding-top: 8px;
    font-size: 13px;
    font-weight: bold;
}
p.thumbnail {
    font-size: 14px;
    margin-top: 15px;
}
.cele {
    overflow: hidden;
}
.cele figure {
    overflow: hidden;
}
.cele img:hover {
    transform: scale(1.2,1.2);
    transition: all .5s linear;
}
.cele h3 {
    background: rgba(0, 0, 0,1);
    padding: 10px;
	line-height: 20px;
}
.cele h3 a {
    text-shadow: 0px 0px 10px #000;
    color: #868686;
    font-size: 15px;
}
.cele p {
    color: #fff;
    font-size: 13px;
    padding: 5px 0;
}
.right h2 {
    background: #0034FF;
    padding: 5px 10px;
    color: #FFFFFF;
	font-size: 18px;
	display: inline-block;
	position: relative;
}
.sec {
    padding:10px;
}
.fig {
    width: 30%;
    margin-right: 10px;
    float: left;
	overflow: hidden;
}
.sec a {
    font-size: 15px;
    color: #333333;
}
.most_search .sec p {
    font-size: 13px;
}

.popular-post h3{
	padding-bottom: 10px;
}
.recent img{
	box-shadow: 0 0 1px #afafaf;
    padding: 5px;
}
.bread_c{
	display:inline-block;
	background: #0034FF;
	padding: 4px 10px;
	position: relative;
}
.breadcrumb{
	padding: 0 !important;
}
.post-big-thumbnail h3{
	padding-top:5px;
}
.bread_c:after{
	width: 0;
    display: inline-block;
    content: '';
    height: 0;
    border-top: 34px solid #0034FF;
    border-right: 34px solid transparent;
    position: absolute;
    top: 0;
    right: -34px;
}
.right h2:after,.recent h1:after {
	width: 0;
    display: inline-block;
    content: '';
    height: 0;
    border-top: 34px solid #0034FF;
    border-right: 34px solid transparent;
    position: absolute;
    top: 0;
    right: -34px;
}
.recent h1{
	line-height:29px !important;
}
.recent a{
	color:#1a0dab;
}
.bread_c a{
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.bread_c a:hover{
	text-decoration: none;
}
#footers{
	text-align: center;
}
.text-center{
	text-align: center;
}
.social-media-sharing ul{
	list-style: none;
}
.social-media-sharing li{
	float: left;
	margin: 0 5px;
}
#quick-info{
	padding-left: 0;
}
li.twitter{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
li.twitter .fa-instagram{
	color:#F76229;
}
li.twitter a i{
	font-size:30px;
	color: #1DA1F2
}
.left-wrap{
	background: #fff;
	padding: 0 15px;
	padding-bottom: 15px;
}
#wrapper{
	background: #fff;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-top: 25px;
}
.right-wrap{
	
}
.may-also-like{
	background: #fff;
}
.dif-bg{
	background: #F4F4F4 !important;
}
.toc{
	background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 10px;
    margin-bottom: 1em;
    width: auto;
    display: table;
	margin-top:5px;
	list-style-position:outside;
	padding-left:25px;
	font-size:16px;
}
.blog-contents h3, .blog-contents h2{
	padding:5px;
	margin-top:10px;
	font-size:20px;
}

.blog-contents img{
	max-width: 100% !important;
	height: auto !important;
	margin: 0 auto
	margin-top:10px;
}
.cele{
	margin-top: 15px;
}
@media (max-width:768px){
	.right{
		margin-top: 20px;
	}
	#quick-info{
	padding-right: 0;
}
	
}